Bug 1302490 - rubygem-rspec-rails-3.5.1 is available
rubygem-rspec-rails-3.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-rspec-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 19:25 EST by Upstream Release Monitoring
Modified: 2016-07-25 07:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-rspec-rails-3.5.1-2.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-25 07:41:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.29 KB, patch)
2016-07-04 05:55 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.29 KB, patch)
2016-07-07 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-27 19:25:42 EST
Latest upstream release: 3.4.1
Current version/release in rawhide: 3.4.0-2.fc24
URL: http://rubygems.org/gems/rspec-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-27 19:25:55 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-pH0enj/rubygem-rspec-rails.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./rspec-rails-3.4.1-tests.tgz: No such file or directory
    Bad file: ./rspec-rails-3.4.1-tests.tgz: No such file or directory
Comment 2 Upstream Release Monitoring 2016-02-02 07:17:14 EST
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.0-2.fc24
URL: http://rubygems.org/gems/rspec-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-02 07:17:30 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-WycEzL/rubygem-rspec-rails.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./rspec-rails-3.4.2-tests.tgz: No such file or directory
    Bad file: ./rspec-rails-3.4.2-tests.tgz: No such file or directory
Comment 4 Upstream Release Monitoring 2016-07-04 05:54:48 EDT
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.0-3.fc24
URL: http://rubygems.org/gems/rspec-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4664/
Comment 5 Upstream Release Monitoring 2016-07-04 05:55:08 EDT
Patching or scratch build for rubygem-rspec-rails-3.4.0 failed.
Comment 6 Upstream Release Monitoring 2016-07-04 05:55:09 EDT
Created attachment 1175934 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-07-04 05:55:11 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-07-07 20:24:18 EDT
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.4.0-3.fc24
URL: http://rubygems.org/gems/rspec-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4664/
Comment 9 Upstream Release Monitoring 2016-07-07 20:24:38 EDT
Patching or scratch build for rubygem-rspec-rails-3.4.0 failed.
Comment 10 Upstream Release Monitoring 2016-07-07 20:24:39 EDT
Created attachment 1177502 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-07-07 20:24:41 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-07-23 12:03:56 EDT
mtasaka's rubygem-rspec-rails-3.5.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785064
Comment 13 Upstream Release Monitoring 2016-07-25 07:40:10 EDT
vondruch's rubygem-rspec-rails-3.5.1-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785319

Note You need to log in before you can comment on or make changes to this bug.